body {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
a.vis{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6f8f5d;
	text-decoration: none;
	font-weight: bold;
}
a:hover.vis{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3333ff;
	text-decoration: none;
	font-weight: bold;
}
a.vis1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6f8f5d;
	text-decoration: none;
	font-weight: bold;
}
a:hover.vis1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3333ff;
	font-weight: bold;
}
a.vis2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3e6283;
	font-weight: bold;
	text-decoration: none;
}
a:hover.vis2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3333ff;
	font-weight: bold;
	text-decoration: none;
}
a.vis3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-weight: normal;
	text-decoration: none;
}
a:hover.vis3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6f8f5d;
	font-weight: normal;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fffff;
	text-indent: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3e6283;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #6f8f5d;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6f8f5d;
	text-decoration: none;
	font-weight: bold;
}.text4 {
	border: 1px solid 6f8f5d;
	border-color: #6F8F5D;
}
